package com.ssj.service.conch.student.dto;

import java.io.Serializable;

/**
 * @author chchen
 */
public class CircleCommentRankDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private int index;

    private String picture;

    private String name;

    private long count;

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public String getPicture() {
        return picture;
    }

    public void setPicture(String picture) {
        this.picture = picture;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public long getCount() {
        return count;
    }

    public void setCount(long count) {
        this.count = count;
    }
}
